Package org.gradle.tooling.events.problems

# Interface PluginIdLocation

All Superinterfaces:
  `Location`

@Incubating public interface PluginIdLocation extends Location
Represents a plugin ID.

Since:
  8.6

- ## Method Summary

  Modifier and Type
  Method
  Description
  `String`
  `getPluginId()`
  The ID of the plugin to which the location belongs.

- ## Method Details

  - ### getPluginId

    String getPluginId()
    The ID of the plugin to which the location belongs.
    Since:
      8.6